### Name: db.getcols
### Title: Returns the ranks of the columns corresponding to a given
###   locator and a given rank (optional)
### Aliases: db.getcols
### Keywords: classes

### ** Examples

data(Z_data.db) # Load the Documentation Points Db
Z_data.db # Print a short contents of the Db
db.getcols(Z_data.db,"z")   # Returns 4,5 
db.getcols(Z_data.db,"z",2) # Returns 5 
db.getcols(Z_data.db,"z",4) # Returns 0 

# Clean up
rm(Z_data.db)



