### Name: SI.gic
### Title: Global Index of Collocation
### Aliases: SI.gic
### Keywords: models

### ** Examples

# Load data
rg.load(filename="Demo.hake.bob.db.data",objname="db.data")
rg.load(filename="Demo.hake.bob.poly.data",objname="poly.data")
projec.define(projection="mean",db=db.data)

# Global index of collocation (ages A0 & A1)
SI.gic(db1=db.data,db2=db.data,name1="A0",name2="A1",
       flag.plot=TRUE,flag.inertia=TRUE,asp=1,inches=5,title="A0 and A1",
       col1="red",col2="blue")
plot(poly.data,col=8,add=TRUE)

rm(db.data,poly.data)



