### Name: db.create
### Title: Create a standard Data Base
### Aliases: db.create
### Keywords: classes

### ** Examples

# Creating a Db for a set of isolated points in 2-D
db1 <- db.create(x1=c(1,2,3),x2=c(2,3,4),z1=c(10,20,30))
db1

# Creating a Db from a list for a set of isolated points in 1-D
db2 <- db.create(list(x1=seq(0,10)))
db2

# Creating a Db organized as a 3-D grid 
db3 <- db.create(flag.grid=TRUE,x0=c(0,0,0),dx=c(1,1,0.5),nx=c(12,15,21))
db3

# Clean up
rm(db1,db2,db3)



