### Name: model.reduce
### Title: Extract a sub-model from an input model.
### Aliases: model.reduce
### Keywords: spatial

### ** Examples

#With the multivariate model example of RGeostats Z_multi.model

data(Z_multi.model)
plot(Z_multi.model,xlim=c(0,100))

submodel1=model.reduce(Z_multi.model,vars=c(2,3))
plot(submodel1,xlim=c(0,100))

submodel2=model.reduce(Z_multi.model,structs=c(1,2))
plot(submodel2,xlim=c(0,100))

submodel3=model.reduce(Z_multi.model,vars=c(2,3),structs=c(1,2))
plot(submodel3,xlim=c(0,100))

rm(Z_multi.model,submodel1,submodel2,submodel3)



